[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

RFS: new release of linux-igd


I've uploaded a new release of the linux-igd package to
but I cannot contact my previous sponsor. Could a DD please upload this
for me. It actually includes a fix to a very nasty bug which makes dpkg to
fail on the first install...

Here is the list of changes:

 linux-igd (0.95-1) unstable; urgency=low
   * New upstream version.
   * Do not fail when interfaces are not defined in /etc/default/upnpd
     (Closes: #399960)
   * Bump standards version (3.7.2).
   * Make init script LSB-compliant.

Please upload.


José Fonseca

Reply to: